List Violations API
Retrieve a paginated list of violations, optionally filtered by status. Use this endpoint to monitor and manage call violations across your account.
Pagination
This API supports pagination using thepage_number and page_size query parameters. You can utilize has_more in the API response to determine if you should fetch the next page. You can learn more about it from the pagination documentation.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter violations by their current status.
pending, accepted, rejected, submitted The page of results to retrieve (starts from 1).
x >= 1Number of results per page.
x >= 1Response
Paginated list of violations
Paginated list of violations.
Array of violation objects.
Total number of violations matching the filter.
9
Number of results returned per page.
5
The offset of the current page in the result set.
5
Whether there are more results available beyond the current page.
false

